Bug 1271024 - git-cola-2.6 is available
git-cola-2.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: git-cola (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nikos Roussos
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-12 20:16 EDT by Upstream Release Monitoring
Modified: 2016-05-11 21:29 EDT (History)
6 users (show)

See Also:
Fixed In Version: git-cola-2.6-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-11 21:29:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.4 (#1271024) (980 bytes, patch)
2015-10-12 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.5 (#1271024) (1014 bytes, patch)
2016-01-05 07:16 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.07 KB, patch)
2016-04-30 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-12 20:16:45 EDT
Latest upstream release: 2.4
Current version/release in rawhide: 2.3-2.fc24
URL: https://github.com/git-cola/git-cola

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-12 20:17:07 EDT
Created attachment 1082173 [details]
[patch] Update to 2.4 (#1271024)
Comment 2 Upstream Release Monitoring 2015-10-12 20:22:11 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11420296
Comment 3 Upstream Release Monitoring 2016-01-05 07:15:48 EST
Latest upstream release: 2.5
Current version/release in rawhide: 2.3-4.fc24
URL: https://github.com/git-cola/git-cola

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-01-05 07:16:11 EST
Created attachment 1111814 [details]
[patch] Update to 2.5 (#1271024)
Comment 5 Upstream Release Monitoring 2016-01-05 07:29:09 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12418546
Comment 6 Ville Skyttä 2016-04-10 02:20:08 EDT
Any plans to do this update? Need help with it?
Comment 7 Upstream Release Monitoring 2016-04-30 20:14:32 EDT
Latest upstream release: 2.6
Current version/release in rawhide: 2.3-6.fc25
URL: https://github.com/git-cola/git-cola

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1166/
Comment 8 Upstream Release Monitoring 2016-04-30 20:15:12 EDT
Patching or scratch build for git-cola-2.3 failed.
Comment 9 Upstream Release Monitoring 2016-04-30 20:15:14 EDT
Created attachment 1152645 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 10 Upstream Release Monitoring 2016-04-30 20:15:16 EDT
Patches were not touched. All were applied properly
Comment 11 Julien Enselme 2016-05-05 05:47:17 EDT
I just managed to update the spec. Can you do the update on rawhide?

SPEC: http://dl.jujens.eu/SPECS/git-cola.spec
SRPM: http://dl.jujens.eu/SRPMS/git-cola-2.6-1.fc23.src.rpm
Comment 12 Fedora Admin XMLRPC Client 2016-05-05 12:26:53 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2016-05-05 12:34:25 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Upstream Release Monitoring 2016-05-06 13:50:13 EDT
comzeradd's git-cola-2.6-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=760625
Comment 15 Fedora Update System 2016-05-06 14:06:09 EDT
git-cola-2.6-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-61624bbe8a
Comment 16 Fedora Update System 2016-05-07 13:26:52 EDT
git-cola-2.6-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-61624bbe8a
Comment 17 Fedora Update System 2016-05-11 21:29:45 EDT
git-cola-2.6-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.